2018-07-21 23:21 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000557Third-party ModulesTodo Listpublic2014-04-05 17:57
ReporterJenkky 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000557: Todo owner
DescriptionTodo responsible is not selected when editing todo
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002584

caseydk (administrator)

This has been resolved in the latest development available here:
https://github.com/caseysoftware/web2project-todos

This module is now only compatible with the pre-v3.0 development of web2project core.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-24 04:29 Jenkky New Issue
2010-08-24 15:01 caseydk Project v2.1 Release (Closed) => Third-party Modules
2010-08-24 18:35 caseydk Category -- none specified -- => Todos
2010-12-08 12:45 caseydk Status new => assigned
2010-12-08 12:45 caseydk Assigned To => caseydk
2012-07-13 22:43 caseydk Note Added: 0002584
2012-07-13 22:43 caseydk Status assigned => resolved
2012-07-13 22:43 caseydk Resolution open => fixed
2013-11-22 09:09 caseydk Status resolved => closed
2014-04-05 17:57 caseydk Category General => Todo List
+Issue History